
Foreman - Feature #7936

Update to fog 1.25.0 (or 1.24.0 + 1)

10/14/2014 06:56 AM - Dominic Cleal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Tracking issues that'll be fixed by updating to the next version of Fog, post-1.24.0.

Likely timescale is mid-November.

Related issues:

Related to Docker - Feature #7870: Search images in the host/hub Closed 10/09/2014

Is duplicate of Foreman - Refactor #8357: Update fog version to 1.25.x Closed 11/12/2014

History

#1 - 10/14/2014 06:57 AM - Dominic Cleal

- Related to Feature #7870: Search images in the host/hub added

#2 - 12/10/2014 05:38 AM - Dominic Cleal

- Is duplicate of Refactor #8357: Update fog version to 1.25.x added

#3 - 12/10/2014 05:38 AM - Dominic Cleal

- Status changed from New to Duplicate
